/* #REDONE Margins for CMS
================================================== */

.header-row + .in-page-navigation {
	margin-top: 20px;
}

/*
.in-page-navigation:last-child {
	margin-bottom: -20px;
}
*/

.row.no-padding {
	padding-top: 0;
	padding-bottom: 0;
}

.row + div.bottom-buttons:last-child {
	margin-top: -20px;
}

a.mega {
	margin-top: -20px;
}

.row.no-padding p.button-wrapper,
.row.no-padding p.button-wrapper a {
	margin: 0;
}

h2 + div.inside-copy-div-wrapper h3 {
	margin-top: -10px;
}

p.type + h2 {
	margin-top: 0;
}

/*
.slides .media img {
	max-height: 200px;
	width: auto;
}
*/

.watch-link img {
	background: #fff;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.like-inside-row div.container {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: -40px;
}

.all-block-wrapper {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	margin: 20px 0;
}

span.docs-downloads {
	display: block;
}

span.docs-abstract {
	display: block;
	margin-top: 5px;
	font-size: 95%;
}

.background-partners-left {
	background-image: url(https://fileswwwzimbracom.s3.amazonaws.com/_res/images/backgrounds/blue-globe-left.png);
}

.background-partners-right {
	background-image: url(https://fileswwwzimbracom.s3.amazonaws.com/_res/images/backgrounds/blue-globe-right.png);
}

.background-partners-center {
	background-image: url(https://fileswwwzimbracom.s3.amazonaws.com/_res/images/backgrounds/blue-globe-middle.png);
}

.background-people-center {
	background-image: url(https://fileswwwzimbracom.s3.amazonaws.com/_res/images/backgrounds/blue-people-middle.jpg);
}

.options .option-text.override-margin {
	margin-left: 0;
	margin-right: 0;
}

.row-within-section {
	margin-top: 10px;
}

/* =============  debug stuff */

.debug {
	/*display: none;*/
	padding: 10px;
	/*position: absolute;*/
	/*top: 10px;
	left: 10px;
	width: 200px;*/
	background: rgba(0,0,0,0.4);
	color: #fff;
	z-index: 1999999999;
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
}

.slide-wrapper {
	overflow: hidden;
	max-height: 400px;
}

.debug-small {
	background: rgba(0,0,0,0.4);
	color: #fff;
	z-index: 1999999999;
	position: absolute;
	left: 10px;
	top: 10px;
}

.debug.abs-debug {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 200px;
}

.relative {
	position: relative;
}

.debug.right-debug {
	left: auto;
	right: 10px;
}

.with-debug {
	position: relative;
}

.debug .container {
	width: auto;
	margin: 0;
	padding: 0;
}


.all-block-wrapper .like-inside-row div.container {
	margin-bottom: 0;
}

/* =============  Remove class on ul for products rows */

div.features-row ul {
	margin: 0;
	text-align: left;
}

div.features-row ul li {
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 0;
	padding-left: 40px !important;
	padding-right: 40px;
	background: url(https://fileswwwzimbracom.s3.amazonaws.com/_res/images/common/orange-bullet-8x8.png) 18px 16px no-repeat !important;
	font-size: 24px;
	line-height: 30px;
	border-bottom: 1px dotted #f7ad98;
	margin-bottom: 10px;
	padding: 5px 0 15px 0;
}

div.features-row ul ul {
	margin-left: 10px;
	margin-top: 10px !important;
}

div.features-row ul ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    font-size: 90%;
    padding-left: 0 !important;
}


div.features-row ul li:last-child {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

div.features-row ul li span {
	display: block;
}

div.features-row ul li a {
	text-decoration: none;
}

div.features-row ul li a:hover {
	text-decoration: underline;
}

div.sidebar-options ul {
	margin-bottom: 0;
}


div.sidebar-options ul ul {
	margin-left: 10px;
}

.with-sidebars .row.override-even-split .media {
	width: 313px;
}

.with-sidebars.sidebar-250 .row.override-even-split div.media {
	width: 250px;
}

.bottom-buttons {
	margin-top: 10px;
	clear: both;
}

/* hide dividers on tan backgrounds */

section.tan div.row-divider {
	border-bottom: 1px solid #e5e5e5;
	background-color: #f9f8f6;
}

.autosplit-wrapper {
	margin-top: 20px;
	text-align: left;
}

p + div.copy-options ul {
	margin-top: -5px;
}


div.copy-options ul {
	margin-top: 0;
}

div.copy-options ul li {
	background: none;
	padding-left: 0 !important;
	background: none !important;
	font-size: 90%;
	line-height: 1.2em;
}

/*div.sized-images img {
	max-width: 100% !important;
	height: auto !important;
}*/

.no-float .col {
	float: none !important;
}

.inside-top-margin {
	margin-top: 20px !important;
}

span.link-line-1 {
	font-weight: bold;
}	

.sidebar-wrap.blue a.button,
.call-to-action.blue a.button
/*.default.blue a.button*/ {
	background: #fff;
	color: #0a609c;
}

.steps {
	margin-top: 10px;
}

.no-list-borders ul li {
	border: none;
}

.become-partner .form {
	margin-top: 30px;
}

#home-page-quotes div.container {
	padding-top: 0;
}

.small-draft * {
	font-size: 14px;
}

.small-draft h3 {
	font-size: 14px;

}

.small-draft h2 {
	line-height: 16px;
}

.small-draft ul {
	margin-top: 0;
}

.small-draft h2 {
	font-size: 14px;
	margin: 0;
	font-weight: 400;
}



/* ============= //// ================ */